.sub-option {
    align-items: center;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    margin-top: -10px;
}
.sub-option .option.remember {
    align-items: center;
}
.sub-option .option.remember label {
    font-size: 12px;
    font-family: var(--font);
    cursor: pointer;
}
.sub-option .option.remember input[type="checkbox"] {
    width: 12px;
    font-size: 12px;
}
.sub-option .option.forget {
    font-size: 12px;
    font-family: var(--font);
}

.description {
    width: 100%;
    box-sizing: border-box;
}
.description h6 {
    font-size: 24px;
    font-family: var(--font);
    margin-bottom: 3px;
}
.description p {
    font-size: 12px;
    font-family: var(--font);
    color: var(--color-normal);
}

.border-line {
    width: 100%;
    box-sizing: border-box;
    background: var(--color-primary);
    height: 1px;
    margin: 15px 0;
}

body {
    min-height: 100vh;
}
section.section {
    width: 100%;
    box-sizing: border-box;
    padding: 20px 30px;
}
.section .title {
    font-family: var(--font);
    margin-bottom: 20px;
}
.section .flex > .title {
    margin: 0;
}
.section .title > h6 {
    font-size: 24px;
}
.section .title > p {
    font-size: 12px;
}
.section .title > a button {
    font-size: 13px;
    margin: 6px 0 0;
}

/* Section Drop */
section .drop {
    position: relative;
}
section .drop > label {
    font-size: 15px;
    font-family: var(--font);
    display: -webkit-flex;
    align-items: center;
}
section .drop > .icon {
    font-size: 12px;
    font-family: var(--font);
    display: -webkit-flex;
    align-items: center;
    column-gap: 6px;
    flex-wrap: nowrap;
    cursor: pointer;
    border: 1px solid rgb(0,0,0,.5);
    padding: 6px 12px;
    border-radius: 3px;
}
section .drop > label:after {
    content: "\f107";
    font-size: 18px;
    font-family: "Font Awesome 6 Pro";
    margin-left: 6px;
    color: white;
    cursor: pointer;
}
section .drop.active > ul {
    max-height: 200px;
}
section .drop > ul {
    width: 100%;
    box-sizing: border-box;
    max-height: 0;
    transition: .5s;
    overflow-y: auto;
    position: absolute;
    top: 99%;
    right: 0;
    overflow: hidden;
    min-width: 150px;
    background: white;
    box-shadow: 1px 2px 4px rgb(0,0,0,.1);
    list-style-type: none;
}
section .drop > ul li {
    font-size: 12px;
    font-family: var(--font);
    color: black;
    padding: 6px 15px;
    cursor: pointer;
    width: 100%;
    box-sizing: border-box;
    display: block;
    transition: .3s;
}
section .drop > ul li.trash {
    background: #730000;
    color: white;
}
section .drop > ul li:hover {
    background: var(--color-primary);
    color: white;
    transition: .3s;
}

/* View */
section .view {
    margin: 10px 0;
    width: 400px;
    box-sizing: border-box;
}

/* Link */
section .link {
    cursor: pointer;
    text-decoration: underline;
    color: var(--color-link);
}
section .link.center {
    text-align: center;
    font-size: 12px;
    font-family: "Poppins";
}

/* Currency */
section .currency {
    width: 100%;
    max-width: 320px;
    box-sizing: border-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 3px;
    background: white;
}
section .currency > label {
    font-size: 12px;
    font-family: var(--font);
    padding: 3px 0px;
    text-align: center;
    background: var(--color-primary);
    color: white;
    width: 100%;
    box-sizing: border-box;
    display: block;
}
section .currency > div {
    font-size: 24px;
    font-weight: bold;
    font-family: var(--font-second);
    text-align: center;
    padding: 10px 30px;
}
section .side {
    position: relative;
}
section .category {
    position: sticky;
    top: 67px;
    left: 0;
    right: 0;
    width: 100%;
    box-sizing: border-box;
}

/* Progression Slide */
.progression-slide {
    width: 450px;
    overflow: hidden;
}
.progression-slide > .progression {
    display: -webkit-flex;
    align-items: center;
    column-gap: 40px;
    font-size: 28px;
    font-family: "Poppins";
    font-weight: bold;
    margin-bottom: 15px;
    justify-content: center;
    position: relative;
}
.progression-slide > .progression:before {
    position: absolute;
    content: " ";
    top: auto;
    bottom: auto;
    width: 50%;
    box-sizing: border-box;
    height: 3px;
    background: var(--color-primary);
    z-index: 0;
}
.progression-slide > .progression div {
    color: var(--color-primary);
    border: 1px solid var(--color-primary);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    background: white;
    position: relative;
    z-index: 9;
}
.progression-slide > .progression div.active {
    background: var(--color-primary);
    color: white;
}
.progression-slide > .slide {
    display: -webkit-flex;
    column-gap: 0;
    transform: translateX(0);
    transition: .5s;
}
.progression-slide > .slide > div {
    flex-shrink: 0;
    height: max-content;
}
.progression-slide h6 {
    font-size: 14px;
    font-family: "Poppins";
    border-bottom: 1px solid var(--color-primary);
    padding-bottom: 8px;
}
.progression-slide .back-button {
    width: 50%;
    flex-shrink: 0;
    box-sizing: border-box;
    font-size: 13px;
    font-family: "Poppins";
    margin-top: 12px;
    display: -webkit-flex;
    align-items: center;
}
.progression-slide .back-button div {
    cursor: pointer;
}
.progression-slide button {
    margin: 12px 0 0;
    border-radius: 3px;
    font-size: 13px;
}

/* Profile & View Users */
section .info {
    width: 80%;
    box-sizing: border-box;
    column-gap: 20px;
}
section .info > .input.image {
    width: 120px;
    height: 130px;
    flex-shrink: 0;
}
section .info > .input.image .single-img {
    width: 120px;
    height: 130px;
}
section .info > .input.image .block {
    height: 120px;
    border-radius: 6px;
}
section .info > .content {
    width: 400px;
    box-sizing: border-box;
    padding: 6px 0;
    flex-shrink: 0;
}
section .info > .content p.name {
    font-size: 20px;
    font-family: "Poppins";
    font-weight: 700;
}
section .info > .content p.email {
    font-size: 13px;
    font-family: "Poppins";
    font-weight: 400;
    color: rgba(0,0,0,.5);
}
section .info > .content .action {
    margin-top: 10px;
    border-radius: 6px;
    background: var(--color-primary);
    color: white;
    padding: 6px 18px;
    display: inline-block;
}
section .info > .content .action label {
    font-size: 12px;
    cursor: pointer;
}
section .info > .content .action li:hover a {
    color: white;
}
section .info > .info-list {
    width: 400px;
    box-sizing: border-box;
    flex-shrink: 0;
}
section .info > .info-list.full {
    width: 100% !important;
    min-height: auto;
}
section .info > .info-list.full .remark {
    flex-direction: column;
}
section .info > .info-list.full .remark label {
    width: max-content;
}
section .info > .info-list p.referral span {
    cursor: pointer;
    color: var(--color-link);
    text-decoration: underline;
}
section .info > .info-list > div {
    margin-bottom: 3px;
}
section .info > .info-list div:last-child {
    margin: 0;
}
section .info > .info-list label {
    width: 35%;
    box-sizing: border-box;
    flex-shrink: 0;
    font-size: 13px;
    font-family: "Poppins";
    font-weight: 700;
    position: relative;
}
section .info > .info-list label:after {
    content: ":";
    margin: 0 2px;
    font-size: 13px;
    font-family: "Arial";
    position: absolute;
    right: 10px;
}
section .info > .info-list p {
    width: 100%;
    box-sizing: border-box;
    font-size: 13px;
    font-family: "Poppins";
    font-weight: 400;
}
section .my-group {
    padding-top: 25px;
    column-gap: 40px;
}
section .my-group > .item {
    width: 300px;
    column-gap: 15px;
    align-items: center;
}
section .my-group .icon {
    width: 50px;
    height: 50px;
    border-radius: 3px;
    background: #E5DACB;
    color: var(--color-primary);
    display: grid;
    place-items: center;
    font-size: 20px;
    flex-shrink: 0;
}
section .my-group label {
    font-size: 13px;
    font-family: "Poppins";
    font-weight: 400;
    color: rgba(0,0,0,.5);
}
section .my-group span {
    font-size: 18px;
    font-family: "Poppins";
    font-weight: 400;
    display: block;
}
section .my-group div.split-bar {
    width: 100%;
    box-sizing: border-box;
}
section .my-group div.split-bar .bar1 {
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 10px;
    border-bottom: 1px dashed rgba(0,0,0,.2);
}
section .my-group div.split-bar .bar1 label {
    font-size: 11px;
}
section .my-group div.split-bar .bar2 {
    width: 100%;
    box-sizing: border-box;
    padding-top: 10px;
}
section .my-group div.split-bar .bar2 label {
    font-size: 11px;
}
section .group {
    margin: 20px 0;
}
section .group > h6 {
    font-size: 20px !important;
    font-family: "Poppins";
    margin-bottom: 10px;
}
section .group .flex {
    margin: 12px 0;
    column-gap: 12px;
    row-gap: 12px;
    flex-wrap: wrap;
}
section .group > .flex .box {
    width: 195px;
    box-sizing: border-box;
    padding: 30px 20px;
}
section .group > .flex .box .img {
    width: 100px;
    height: 100px;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid rgba(0,0,0,.1);
    margin: 0 auto;
}
section .group > .flex .box .details h5 {
    font-size: 17px;
    font-family: "Poppins";
    text-align: center;
    margin: 20px 0 0;
}
section .group > .flex .box .details p,
section .group > .flex .box .details span {
    font-size: 12px;
    font-family: "Poppins";
    text-align: center;
    display: block;
    color: rgba(0,0,0,.5);
}
.document button {
    margin: 0;
    font-size: 11px;
}

/* View Orders */
section#info h6 {
    font-size: 14px;
    font-family: "Poppins";
    border-bottom: 1px solid var(--color-primary);
    padding-bottom: 8px;
}
section#info .action {
    margin-top: 10px;
    border-radius: 6px;
    background: var(--color-primary);
    color: white;
    padding: 6px 18px;
    display: inline-block;
}
section#info .action label {
    font-size: 12px;
    cursor: pointer;
}

/* Filter */
.filter > form.medium {
    width: 450px;
    box-sizing: border-box;
}
.filter > form .input-box {
    margin-bottom: 0 !important;
}
.filter > form button {
    margin: 0;
    font-size: 12px;
    padding: 6px 12px;
}
.filter .select {
    margin-bottom: 6px;
    column-gap: 3px;
}
.filter .select .option {
    width: 100px;
    box-sizing: border-box;
    flex-shrink: 0;
    padding: 6px 0;
    text-align: center;
    font-size: 14px;
    font-family: "Poppins";
    cursor: pointer;
    border-radius: 3px;
    transition: .3s;
}
.filter .select .option:hover {
    background: #E5DACB;
    transition: .3s;
}
.filter .select .option.active {
    background: var(--color-primary);
    color: white;
    transition: .3s;
}